.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/32403/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.900391;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/32403/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/32403/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/32403/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.325000,0.325000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.325000,0.325000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.325000,0.325000,0.000000,0,0);}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.278208px;}
.lsa{letter-spacing:-0.255360px;}
.ls4{letter-spacing:-0.225792px;}
.ls0{letter-spacing:-0.218688px;}
.lsc{letter-spacing:-0.213696px;}
.ls9{letter-spacing:-0.201600px;}
.lsb{letter-spacing:-0.185472px;}
.ls2{letter-spacing:-0.167232px;}
.ls7{letter-spacing:-0.161280px;}
.ls5{letter-spacing:-0.149184px;}
.ls6{letter-spacing:-0.096768px;}
.ls3{letter-spacing:-0.009600px;}
.ls1{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.009600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-1.008000px;}
._0{width:1.029120px;}
._1{width:2.057952px;}
._2{width:3.644448px;}
._3{width:4.790016px;}
._4{width:5.866752px;}
._8{width:7.339968px;}
._7{width:8.409600px;}
._6{width:9.772800px;}
._e{width:10.929600px;}
._5{width:12.072288px;}
._9{width:13.074048px;}
._f{width:15.053184px;}
._10{width:16.329216px;}
._12{width:18.062400px;}
._11{width:20.798400px;}
._c{width:109.406400px;}
._b{width:118.526000px;}
._a{width:127.646400px;}
.fc1{color:rgb(89,89,89);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:25.920000px;}
.fs2{font-size:31.680000px;}
.fs5{font-size:36.480000px;}
.fs4{font-size:40.320000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:64.320000px;}
.y0{bottom:0.000000px;}
.y3d{bottom:4.836000px;}
.y3b{bottom:5.148000px;}
.y57{bottom:5.460000px;}
.y53{bottom:5.512000px;}
.y4f{bottom:5.564000px;}
.ye8{bottom:5.668000px;}
.yf0{bottom:5.876000px;}
.yec{bottom:5.928000px;}
.y55{bottom:6.136000px;}
.y51{bottom:6.188000px;}
.y4d{bottom:6.240000px;}
.yea{bottom:6.292000px;}
.yf2{bottom:6.500000px;}
.yee{bottom:6.552000px;}
.y4b{bottom:8.112000px;}
.ye6{bottom:19.136000px;}
.y8b{bottom:19.344000px;}
.y71{bottom:19.344026px;}
.ya1{bottom:19.656000px;}
.y4a{bottom:25.896000px;}
.ye5{bottom:37.232000px;}
.y8a{bottom:38.688000px;}
.y6f{bottom:38.688026px;}
.y9f{bottom:39.000000px;}
.y49{bottom:43.992000px;}
.y3c{bottom:45.500000px;}
.y39{bottom:50.648000px;}
.y84{bottom:54.288000px;}
.y97{bottom:54.600000px;}
.y66{bottom:54.600026px;}
.ye4{bottom:55.016000px;}
.y37{bottom:76.544000px;}
.y64{bottom:77.792000px;}
.y108{bottom:81.848000px;}
.yc4{bottom:84.344000px;}
.yd9{bottom:86.216000px;}
.y125{bottom:86.528000px;}
.y85{bottom:87.048000px;}
.y67{bottom:87.048023px;}
.y98{bottom:87.360000px;}
.y143{bottom:89.648000px;}
.yf5{bottom:90.584000px;}
.y36{bottom:91.520000px;}
.y140{bottom:94.016000px;}
.y63{bottom:95.576000px;}
.y35{bottom:96.200000px;}
.y107{bottom:99.944000px;}
.yc3{bottom:102.440000px;}
.yd8{bottom:104.312000px;}
.y124{bottom:104.624000px;}
.y34{bottom:107.432000px;}
.y142{bottom:107.744000px;}
.yf4{bottom:108.368000px;}
.y62{bottom:113.672000px;}
.y106{bottom:117.728000px;}
.y86{bottom:119.496000px;}
.y68{bottom:119.496026px;}
.y99{bottom:119.808000px;}
.yc2{bottom:120.224000px;}
.yd7{bottom:122.096000px;}
.yf3{bottom:122.720000px;}
.yf6{bottom:123.032026px;}
.yfa{bottom:127.607974px;}
.y70{bottom:127.608000px;}
.ya0{bottom:127.920000px;}
.y123{bottom:128.648000px;}
.y61{bottom:131.456000px;}
.y141{bottom:131.768000px;}
.y105{bottom:135.824000px;}
.yc1{bottom:138.320000px;}
.yd6{bottom:140.192000px;}
.y33{bottom:142.376000px;}
.y60{bottom:149.552000px;}
.yf7{bottom:151.943997px;}
.y87{bottom:151.944000px;}
.y69{bottom:151.944026px;}
.y9a{bottom:152.256000px;}
.y104{bottom:153.608000px;}
.yc0{bottom:156.104000px;}
.y122{bottom:156.416000px;}
.yd5{bottom:157.976000px;}
.y96{bottom:159.536000px;}
.y32{bottom:160.472000px;}
.y5f{bottom:167.336000px;}
.y103{bottom:171.704000px;}
.ybf{bottom:174.200000px;}
.yd4{bottom:176.072000px;}
.y95{bottom:177.320000px;}
.y31{bottom:178.256000px;}
.y5e{bottom:181.688000px;}
.y65{bottom:182.000000px;}
.y88{bottom:184.392000px;}
.y9b{bottom:184.704000px;}
.y6a{bottom:184.704026px;}
.y102{bottom:189.488000px;}
.ybe{bottom:191.984000px;}
.yd3{bottom:193.856000px;}
.y94{bottom:195.416000px;}
.y30{bottom:196.352000px;}
.yf1{bottom:206.700000px;}
.y101{bottom:207.584000px;}
.yd2{bottom:208.208000px;}
.ybd{bottom:210.080000px;}
.y93{bottom:213.200000px;}
.y2f{bottom:214.136000px;}
.y6b{bottom:217.152000px;}
.y9c{bottom:217.464000px;}
.y100{bottom:225.368000px;}
.ybc{bottom:227.864000px;}
.yef{bottom:230.100000px;}
.y92{bottom:231.296000px;}
.y2e{bottom:232.232000px;}
.yff{bottom:243.464000px;}
.y91{bottom:245.648000px;}
.ybb{bottom:245.960000px;}
.y6c{bottom:249.600000px;}
.y9d{bottom:249.912000px;}
.y2d{bottom:250.016000px;}
.yed{bottom:252.200000px;}
.yfe{bottom:261.248000px;}
.yba{bottom:263.744000px;}
.y2c{bottom:268.112000px;}
.yeb{bottom:275.600000px;}
.yfd{bottom:279.344000px;}
.yb9{bottom:281.840000px;}
.yf8{bottom:282.047974px;}
.y6d{bottom:282.048000px;}
.y9e{bottom:282.360000px;}
.y2b{bottom:285.896000px;}
.yfc{bottom:297.128000px;}
.ye9{bottom:297.700000px;}
.yb8{bottom:299.624000px;}
.y2a{bottom:303.992000px;}
.y89{bottom:314.496000px;}
.yf9{bottom:314.807974px;}
.y6e{bottom:314.808000px;}
.y82{bottom:315.224000px;}
.yb7{bottom:317.720000px;}
.ye7{bottom:321.100000px;}
.y29{bottom:321.776000px;}
.y81{bottom:333.008000px;}
.yb6{bottom:335.504000px;}
.y28{bottom:339.872000px;}
.ye3{bottom:343.200000px;}
.y80{bottom:351.104000px;}
.yb5{bottom:353.600000px;}
.y26{bottom:357.656000px;}
.y27{bottom:362.960000px;}
.y7f{bottom:368.888000px;}
.yb4{bottom:371.384000px;}
.y25{bottom:375.752000px;}
.y7e{bottom:386.984000px;}
.yb3{bottom:389.480000px;}
.y24{bottom:393.536000px;}
.y7d{bottom:404.768000px;}
.yb2{bottom:407.264000px;}
.y23{bottom:411.632000px;}
.yfb{bottom:419.120000px;}
.y109{bottom:419.432000px;}
.y7c{bottom:422.864000px;}
.yb1{bottom:425.360000px;}
.y22{bottom:429.416000px;}
.ye2{bottom:431.912000px;}
.y13f{bottom:436.904000px;}
.y7b{bottom:440.648000px;}
.yb0{bottom:443.144000px;}
.y21{bottom:447.512000px;}
.ye1{bottom:450.008000px;}
.y13e{bottom:455.000000px;}
.y7a{bottom:458.744000px;}
.yaf{bottom:461.240000px;}
.y20{bottom:465.296000px;}
.ye0{bottom:467.792000px;}
.y79{bottom:476.528000px;}
.yae{bottom:479.024000px;}
.y1f{bottom:483.392000px;}
.ydf{bottom:485.888000px;}
.y78{bottom:494.624000px;}
.yad{bottom:497.120000px;}
.y13d{bottom:497.432000px;}
.y1e{bottom:501.176000px;}
.yde{bottom:503.672000px;}
.y121{bottom:506.792000px;}
.y77{bottom:512.408000px;}
.yac{bottom:514.904000px;}
.y13c{bottom:515.216000px;}
.y5d{bottom:517.712000px;}
.y1d{bottom:519.272000px;}
.ydd{bottom:521.768000px;}
.y76{bottom:530.504000px;}
.yab{bottom:533.000000px;}
.y13b{bottom:533.312000px;}
.y5c{bottom:535.496000px;}
.y1c{bottom:537.056000px;}
.y120{bottom:537.680000px;}
.ydc{bottom:539.552000px;}
.y75{bottom:548.288000px;}
.yaa{bottom:550.784000px;}
.y13a{bottom:551.096000px;}
.y5b{bottom:553.592000px;}
.y1b{bottom:555.152000px;}
.y11f{bottom:556.088000px;}
.ydb{bottom:557.648000px;}
.y74{bottom:566.384000px;}
.ya9{bottom:568.880000px;}
.y139{bottom:569.192000px;}
.y5a{bottom:571.376000px;}
.y1a{bottom:572.936000px;}
.y11e{bottom:573.872000px;}
.yda{bottom:575.432000px;}
.y73{bottom:584.168000px;}
.ya8{bottom:586.664000px;}
.y138{bottom:586.976000px;}
.y59{bottom:589.472000px;}
.y19{bottom:591.032000px;}
.y11d{bottom:591.968000px;}
.yd1{bottom:593.528000px;}
.y72{bottom:598.520000px;}
.y83{bottom:598.832000px;}
.y90{bottom:602.264000px;}
.ya7{bottom:604.760000px;}
.y137{bottom:605.072000px;}
.y58{bottom:607.256000px;}
.y18{bottom:608.816000px;}
.y11c{bottom:609.752000px;}
.yd0{bottom:611.312000px;}
.y8f{bottom:620.048000px;}
.ya6{bottom:622.544000px;}
.y56{bottom:622.700000px;}
.y136{bottom:622.856000px;}
.y17{bottom:626.912000px;}
.y11b{bottom:627.848000px;}
.ycf{bottom:629.408000px;}
.y8e{bottom:638.144000px;}
.ya5{bottom:640.640000px;}
.y135{bottom:640.952000px;}
.y16{bottom:644.696000px;}
.y54{bottom:644.800000px;}
.y11a{bottom:645.632000px;}
.yce{bottom:647.192000px;}
.y8d{bottom:655.928000px;}
.ya4{bottom:658.424000px;}
.y134{bottom:658.736000px;}
.y15{bottom:662.792000px;}
.y119{bottom:663.728000px;}
.ycd{bottom:665.288000px;}
.y52{bottom:668.200000px;}
.y8c{bottom:670.280000px;}
.ya3{bottom:676.520000px;}
.y133{bottom:676.832000px;}
.y14{bottom:680.576000px;}
.y118{bottom:681.512000px;}
.ycc{bottom:683.072000px;}
.y50{bottom:690.300000px;}
.ya2{bottom:690.872000px;}
.y132{bottom:694.616000px;}
.y13{bottom:698.672000px;}
.y117{bottom:699.608000px;}
.ycb{bottom:701.168000px;}
.y131{bottom:712.712000px;}
.y4e{bottom:713.700000px;}
.y12{bottom:716.456000px;}
.y116{bottom:717.392000px;}
.yca{bottom:718.952000px;}
.y130{bottom:730.496000px;}
.y11{bottom:734.552000px;}
.y115{bottom:735.488000px;}
.y4c{bottom:735.800000px;}
.yc9{bottom:737.048000px;}
.y12f{bottom:748.592000px;}
.y10{bottom:752.336000px;}
.y114{bottom:753.272000px;}
.yc8{bottom:754.832000px;}
.y48{bottom:759.200000px;}
.y12e{bottom:766.376000px;}
.yf{bottom:770.432000px;}
.y113{bottom:771.368000px;}
.yc7{bottom:772.928000px;}
.y12d{bottom:784.472000px;}
.ye{bottom:788.216000px;}
.y112{bottom:789.152000px;}
.yc6{bottom:790.712000px;}
.y12c{bottom:802.256000px;}
.yd{bottom:806.312000px;}
.y111{bottom:807.248000px;}
.yc5{bottom:808.808000px;}
.y12b{bottom:820.352000px;}
.yc{bottom:824.096000px;}
.y110{bottom:825.032000px;}
.y47{bottom:826.592000px;}
.y12a{bottom:838.136000px;}
.yb{bottom:842.192000px;}
.y10f{bottom:843.128000px;}
.y46{bottom:844.688000px;}
.y129{bottom:855.920000px;}
.ya{bottom:859.976000px;}
.y10e{bottom:860.912000px;}
.y45{bottom:862.472000px;}
.y128{bottom:874.016000px;}
.y9{bottom:878.072000px;}
.y10d{bottom:879.008000px;}
.y44{bottom:880.568000px;}
.y127{bottom:891.800000px;}
.y8{bottom:895.856000px;}
.y43{bottom:898.352000px;}
.y10c{bottom:909.584000px;}
.y126{bottom:909.896000px;}
.y7{bottom:913.952000px;}
.y42{bottom:916.448000px;}
.y10b{bottom:927.680000px;}
.y6{bottom:931.736000px;}
.y41{bottom:934.232000px;}
.y10a{bottom:945.776000px;}
.y5{bottom:949.832000px;}
.y40{bottom:952.328000px;}
.y4{bottom:967.616000px;}
.y3f{bottom:970.112000px;}
.y3{bottom:985.712000px;}
.y3e{bottom:988.208000px;}
.y2{bottom:1004.432000px;}
.y1{bottom:1028.144000px;}
.y3a{bottom:1028.300000px;}
.y38{bottom:1033.448000px;}
.h6{height:18.009844px;}
.h8{height:19.500000px;}
.h5{height:21.687188px;}
.hb{height:22.100000px;}
.ha{height:23.400000px;}
.hd{height:25.275938px;}
.he{height:27.936563px;}
.h7{height:28.015313px;}
.h3{height:32.859375px;}
.h2{height:33.351563px;}
.h1{height:44.031563px;}
.h9{height:63.700000px;}
.h10{height:84.500000px;}
.hc{height:331.968000px;}
.hf{height:332.280000px;}
.h4{height:1071.200000px;}
.h0{height:1094.600000px;}
.w3{width:7.800000px;}
.w2{width:9.100000px;}
.w8{width:16.900000px;}
.w4{width:66.300000px;}
.w5{width:68.900000px;}
.w7{width:78.000000px;}
.w6{width:487.656000px;}
.w1{width:750.100000px;}
.w0{width:773.500000px;}
.x0{left:0.000000px;}
.xf{left:4.373210px;}
.x12{left:5.842096px;}
.x11{left:8.443240px;}
.x27{left:10.014992px;}
.xd{left:11.746644px;}
.x25{left:13.529880px;}
.xe{left:14.561227px;}
.x14{left:17.751448px;}
.x13{left:21.268104px;}
.x4{left:23.400000px;}
.x1e{left:28.996500px;}
.x1c{left:36.283130px;}
.x1b{left:42.211130px;}
.x1a{left:48.139130px;}
.x8{left:50.232000px;}
.x1{left:73.631875px;}
.x9{left:78.000000px;}
.x1d{left:85.640360px;}
.x3{left:97.031875px;}
.x2{left:110.486969px;}
.x19{left:142.896000px;}
.x1f{left:200.856110px;}
.x28{left:220.508730px;}
.x5{left:241.800000px;}
.x7{left:260.831875px;}
.x6{left:270.439666px;}
.x23{left:280.800000px;}
.xc{left:319.800000px;}
.x24{left:347.100000px;}
.x2c{left:352.635192px;}
.x15{left:355.681872px;}
.x17{left:358.702344px;}
.x10{left:384.800000px;}
.x18{left:386.866896px;}
.x26{left:414.700000px;}
.x20{left:558.622584px;}
.x21{left:583.270584px;}
.x29{left:592.474584px;}
.x2b{left:600.742896px;}
.x16{left:630.538896px;}
.x2d{left:636.778896px;}
.x22{left:641.302896px;}
.x2a{left:683.800000px;}
.xa{left:691.600000px;}
.xb{left:692.900000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.285342pt;}
.lsa{letter-spacing:-0.261908pt;}
.ls4{letter-spacing:-0.231582pt;}
.ls0{letter-spacing:-0.224295pt;}
.lsc{letter-spacing:-0.219175pt;}
.ls9{letter-spacing:-0.206769pt;}
.lsb{letter-spacing:-0.190228pt;}
.ls2{letter-spacing:-0.171520pt;}
.ls7{letter-spacing:-0.165415pt;}
.ls5{letter-spacing:-0.153009pt;}
.ls6{letter-spacing:-0.099249pt;}
.ls3{letter-spacing:-0.009846pt;}
.ls1{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.009846pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-1.033846pt;}
._0{width:1.055508pt;}
._1{width:2.110720pt;}
._2{width:3.737895pt;}
._3{width:4.912837pt;}
._4{width:6.017182pt;}
._8{width:7.528172pt;}
._7{width:8.625231pt;}
._6{width:10.023385pt;}
._e{width:11.209846pt;}
._5{width:12.381834pt;}
._9{width:13.409280pt;}
._f{width:15.439163pt;}
._10{width:16.747914pt;}
._12{width:18.525538pt;}
._11{width:21.331692pt;}
._c{width:112.211692pt;}
._b{width:121.565128pt;}
._a{width:130.919385pt;}
.fs3{font-size:26.584615pt;}
.fs2{font-size:32.492308pt;}
.fs5{font-size:37.415385pt;}
.fs4{font-size:41.353846pt;}
.fs1{font-size:49.230769pt;}
.fs0{font-size:65.969231pt;}
.y0{bottom:0.000000pt;}
.y3d{bottom:4.960000pt;}
.y3b{bottom:5.280000pt;}
.y57{bottom:5.600000pt;}
.y53{bottom:5.653333pt;}
.y4f{bottom:5.706667pt;}
.ye8{bottom:5.813333pt;}
.yf0{bottom:6.026667pt;}
.yec{bottom:6.080000pt;}
.y55{bottom:6.293333pt;}
.y51{bottom:6.346667pt;}
.y4d{bottom:6.400000pt;}
.yea{bottom:6.453333pt;}
.yf2{bottom:6.666667pt;}
.yee{bottom:6.720000pt;}
.y4b{bottom:8.320000pt;}
.ye6{bottom:19.626667pt;}
.y8b{bottom:19.840000pt;}
.y71{bottom:19.840027pt;}
.ya1{bottom:20.160000pt;}
.y4a{bottom:26.560000pt;}
.ye5{bottom:38.186667pt;}
.y8a{bottom:39.680000pt;}
.y6f{bottom:39.680027pt;}
.y9f{bottom:40.000000pt;}
.y49{bottom:45.120000pt;}
.y3c{bottom:46.666667pt;}
.y39{bottom:51.946667pt;}
.y84{bottom:55.680000pt;}
.y97{bottom:56.000000pt;}
.y66{bottom:56.000027pt;}
.ye4{bottom:56.426667pt;}
.y37{bottom:78.506667pt;}
.y64{bottom:79.786667pt;}
.y108{bottom:83.946667pt;}
.yc4{bottom:86.506667pt;}
.yd9{bottom:88.426667pt;}
.y125{bottom:88.746667pt;}
.y85{bottom:89.280000pt;}
.y67{bottom:89.280024pt;}
.y98{bottom:89.600000pt;}
.y143{bottom:91.946667pt;}
.yf5{bottom:92.906667pt;}
.y36{bottom:93.866667pt;}
.y140{bottom:96.426667pt;}
.y63{bottom:98.026667pt;}
.y35{bottom:98.666667pt;}
.y107{bottom:102.506667pt;}
.yc3{bottom:105.066667pt;}
.yd8{bottom:106.986667pt;}
.y124{bottom:107.306667pt;}
.y34{bottom:110.186667pt;}
.y142{bottom:110.506667pt;}
.yf4{bottom:111.146667pt;}
.y62{bottom:116.586667pt;}
.y106{bottom:120.746667pt;}
.y86{bottom:122.560000pt;}
.y68{bottom:122.560027pt;}
.y99{bottom:122.880000pt;}
.yc2{bottom:123.306667pt;}
.yd7{bottom:125.226667pt;}
.yf3{bottom:125.866667pt;}
.yf6{bottom:126.186693pt;}
.yfa{bottom:130.879973pt;}
.y70{bottom:130.880000pt;}
.ya0{bottom:131.200000pt;}
.y123{bottom:131.946667pt;}
.y61{bottom:134.826667pt;}
.y141{bottom:135.146667pt;}
.y105{bottom:139.306667pt;}
.yc1{bottom:141.866667pt;}
.yd6{bottom:143.786667pt;}
.y33{bottom:146.026667pt;}
.y60{bottom:153.386667pt;}
.yf7{bottom:155.839997pt;}
.y87{bottom:155.840000pt;}
.y69{bottom:155.840027pt;}
.y9a{bottom:156.160000pt;}
.y104{bottom:157.546667pt;}
.yc0{bottom:160.106667pt;}
.y122{bottom:160.426667pt;}
.yd5{bottom:162.026667pt;}
.y96{bottom:163.626667pt;}
.y32{bottom:164.586667pt;}
.y5f{bottom:171.626667pt;}
.y103{bottom:176.106667pt;}
.ybf{bottom:178.666667pt;}
.yd4{bottom:180.586667pt;}
.y95{bottom:181.866667pt;}
.y31{bottom:182.826667pt;}
.y5e{bottom:186.346667pt;}
.y65{bottom:186.666667pt;}
.y88{bottom:189.120000pt;}
.y9b{bottom:189.440000pt;}
.y6a{bottom:189.440027pt;}
.y102{bottom:194.346667pt;}
.ybe{bottom:196.906667pt;}
.yd3{bottom:198.826667pt;}
.y94{bottom:200.426667pt;}
.y30{bottom:201.386667pt;}
.yf1{bottom:212.000000pt;}
.y101{bottom:212.906667pt;}
.yd2{bottom:213.546667pt;}
.ybd{bottom:215.466667pt;}
.y93{bottom:218.666667pt;}
.y2f{bottom:219.626667pt;}
.y6b{bottom:222.720000pt;}
.y9c{bottom:223.040000pt;}
.y100{bottom:231.146667pt;}
.ybc{bottom:233.706667pt;}
.yef{bottom:236.000000pt;}
.y92{bottom:237.226667pt;}
.y2e{bottom:238.186667pt;}
.yff{bottom:249.706667pt;}
.y91{bottom:251.946667pt;}
.ybb{bottom:252.266667pt;}
.y6c{bottom:256.000000pt;}
.y9d{bottom:256.320000pt;}
.y2d{bottom:256.426667pt;}
.yed{bottom:258.666667pt;}
.yfe{bottom:267.946667pt;}
.yba{bottom:270.506667pt;}
.y2c{bottom:274.986667pt;}
.yeb{bottom:282.666667pt;}
.yfd{bottom:286.506667pt;}
.yb9{bottom:289.066667pt;}
.yf8{bottom:289.279973pt;}
.y6d{bottom:289.280000pt;}
.y9e{bottom:289.600000pt;}
.y2b{bottom:293.226667pt;}
.yfc{bottom:304.746667pt;}
.ye9{bottom:305.333333pt;}
.yb8{bottom:307.306667pt;}
.y2a{bottom:311.786667pt;}
.y89{bottom:322.560000pt;}
.yf9{bottom:322.879973pt;}
.y6e{bottom:322.880000pt;}
.y82{bottom:323.306667pt;}
.yb7{bottom:325.866667pt;}
.ye7{bottom:329.333333pt;}
.y29{bottom:330.026667pt;}
.y81{bottom:341.546667pt;}
.yb6{bottom:344.106667pt;}
.y28{bottom:348.586667pt;}
.ye3{bottom:352.000000pt;}
.y80{bottom:360.106667pt;}
.yb5{bottom:362.666667pt;}
.y26{bottom:366.826667pt;}
.y27{bottom:372.266667pt;}
.y7f{bottom:378.346667pt;}
.yb4{bottom:380.906667pt;}
.y25{bottom:385.386667pt;}
.y7e{bottom:396.906667pt;}
.yb3{bottom:399.466667pt;}
.y24{bottom:403.626667pt;}
.y7d{bottom:415.146667pt;}
.yb2{bottom:417.706667pt;}
.y23{bottom:422.186667pt;}
.yfb{bottom:429.866667pt;}
.y109{bottom:430.186667pt;}
.y7c{bottom:433.706667pt;}
.yb1{bottom:436.266667pt;}
.y22{bottom:440.426667pt;}
.ye2{bottom:442.986667pt;}
.y13f{bottom:448.106667pt;}
.y7b{bottom:451.946667pt;}
.yb0{bottom:454.506667pt;}
.y21{bottom:458.986667pt;}
.ye1{bottom:461.546667pt;}
.y13e{bottom:466.666667pt;}
.y7a{bottom:470.506667pt;}
.yaf{bottom:473.066667pt;}
.y20{bottom:477.226667pt;}
.ye0{bottom:479.786667pt;}
.y79{bottom:488.746667pt;}
.yae{bottom:491.306667pt;}
.y1f{bottom:495.786667pt;}
.ydf{bottom:498.346667pt;}
.y78{bottom:507.306667pt;}
.yad{bottom:509.866667pt;}
.y13d{bottom:510.186667pt;}
.y1e{bottom:514.026667pt;}
.yde{bottom:516.586667pt;}
.y121{bottom:519.786667pt;}
.y77{bottom:525.546667pt;}
.yac{bottom:528.106667pt;}
.y13c{bottom:528.426667pt;}
.y5d{bottom:530.986667pt;}
.y1d{bottom:532.586667pt;}
.ydd{bottom:535.146667pt;}
.y76{bottom:544.106667pt;}
.yab{bottom:546.666667pt;}
.y13b{bottom:546.986667pt;}
.y5c{bottom:549.226667pt;}
.y1c{bottom:550.826667pt;}
.y120{bottom:551.466667pt;}
.ydc{bottom:553.386667pt;}
.y75{bottom:562.346667pt;}
.yaa{bottom:564.906667pt;}
.y13a{bottom:565.226667pt;}
.y5b{bottom:567.786667pt;}
.y1b{bottom:569.386667pt;}
.y11f{bottom:570.346667pt;}
.ydb{bottom:571.946667pt;}
.y74{bottom:580.906667pt;}
.ya9{bottom:583.466667pt;}
.y139{bottom:583.786667pt;}
.y5a{bottom:586.026667pt;}
.y1a{bottom:587.626667pt;}
.y11e{bottom:588.586667pt;}
.yda{bottom:590.186667pt;}
.y73{bottom:599.146667pt;}
.ya8{bottom:601.706667pt;}
.y138{bottom:602.026667pt;}
.y59{bottom:604.586667pt;}
.y19{bottom:606.186667pt;}
.y11d{bottom:607.146667pt;}
.yd1{bottom:608.746667pt;}
.y72{bottom:613.866667pt;}
.y83{bottom:614.186667pt;}
.y90{bottom:617.706667pt;}
.ya7{bottom:620.266667pt;}
.y137{bottom:620.586667pt;}
.y58{bottom:622.826667pt;}
.y18{bottom:624.426667pt;}
.y11c{bottom:625.386667pt;}
.yd0{bottom:626.986667pt;}
.y8f{bottom:635.946667pt;}
.ya6{bottom:638.506667pt;}
.y56{bottom:638.666667pt;}
.y136{bottom:638.826667pt;}
.y17{bottom:642.986667pt;}
.y11b{bottom:643.946667pt;}
.ycf{bottom:645.546667pt;}
.y8e{bottom:654.506667pt;}
.ya5{bottom:657.066667pt;}
.y135{bottom:657.386667pt;}
.y16{bottom:661.226667pt;}
.y54{bottom:661.333333pt;}
.y11a{bottom:662.186667pt;}
.yce{bottom:663.786667pt;}
.y8d{bottom:672.746667pt;}
.ya4{bottom:675.306667pt;}
.y134{bottom:675.626667pt;}
.y15{bottom:679.786667pt;}
.y119{bottom:680.746667pt;}
.ycd{bottom:682.346667pt;}
.y52{bottom:685.333333pt;}
.y8c{bottom:687.466667pt;}
.ya3{bottom:693.866667pt;}
.y133{bottom:694.186667pt;}
.y14{bottom:698.026667pt;}
.y118{bottom:698.986667pt;}
.ycc{bottom:700.586667pt;}
.y50{bottom:708.000000pt;}
.ya2{bottom:708.586667pt;}
.y132{bottom:712.426667pt;}
.y13{bottom:716.586667pt;}
.y117{bottom:717.546667pt;}
.ycb{bottom:719.146667pt;}
.y131{bottom:730.986667pt;}
.y4e{bottom:732.000000pt;}
.y12{bottom:734.826667pt;}
.y116{bottom:735.786667pt;}
.yca{bottom:737.386667pt;}
.y130{bottom:749.226667pt;}
.y11{bottom:753.386667pt;}
.y115{bottom:754.346667pt;}
.y4c{bottom:754.666667pt;}
.yc9{bottom:755.946667pt;}
.y12f{bottom:767.786667pt;}
.y10{bottom:771.626667pt;}
.y114{bottom:772.586667pt;}
.yc8{bottom:774.186667pt;}
.y48{bottom:778.666667pt;}
.y12e{bottom:786.026667pt;}
.yf{bottom:790.186667pt;}
.y113{bottom:791.146667pt;}
.yc7{bottom:792.746667pt;}
.y12d{bottom:804.586667pt;}
.ye{bottom:808.426667pt;}
.y112{bottom:809.386667pt;}
.yc6{bottom:810.986667pt;}
.y12c{bottom:822.826667pt;}
.yd{bottom:826.986667pt;}
.y111{bottom:827.946667pt;}
.yc5{bottom:829.546667pt;}
.y12b{bottom:841.386667pt;}
.yc{bottom:845.226667pt;}
.y110{bottom:846.186667pt;}
.y47{bottom:847.786667pt;}
.y12a{bottom:859.626667pt;}
.yb{bottom:863.786667pt;}
.y10f{bottom:864.746667pt;}
.y46{bottom:866.346667pt;}
.y129{bottom:877.866667pt;}
.ya{bottom:882.026667pt;}
.y10e{bottom:882.986667pt;}
.y45{bottom:884.586667pt;}
.y128{bottom:896.426667pt;}
.y9{bottom:900.586667pt;}
.y10d{bottom:901.546667pt;}
.y44{bottom:903.146667pt;}
.y127{bottom:914.666667pt;}
.y8{bottom:918.826667pt;}
.y43{bottom:921.386667pt;}
.y10c{bottom:932.906667pt;}
.y126{bottom:933.226667pt;}
.y7{bottom:937.386667pt;}
.y42{bottom:939.946667pt;}
.y10b{bottom:951.466667pt;}
.y6{bottom:955.626667pt;}
.y41{bottom:958.186667pt;}
.y10a{bottom:970.026667pt;}
.y5{bottom:974.186667pt;}
.y40{bottom:976.746667pt;}
.y4{bottom:992.426667pt;}
.y3f{bottom:994.986667pt;}
.y3{bottom:1010.986667pt;}
.y3e{bottom:1013.546667pt;}
.y2{bottom:1030.186667pt;}
.y1{bottom:1054.506667pt;}
.y3a{bottom:1054.666667pt;}
.y38{bottom:1059.946667pt;}
.h6{height:18.471635pt;}
.h8{height:20.000000pt;}
.h5{height:22.243269pt;}
.hb{height:22.666667pt;}
.ha{height:24.000000pt;}
.hd{height:25.924038pt;}
.he{height:28.652885pt;}
.h7{height:28.733654pt;}
.h3{height:33.701923pt;}
.h2{height:34.206731pt;}
.h1{height:45.160577pt;}
.h9{height:65.333333pt;}
.h10{height:86.666667pt;}
.hc{height:340.480000pt;}
.hf{height:340.800000pt;}
.h4{height:1098.666667pt;}
.h0{height:1122.666667pt;}
.w3{width:8.000000pt;}
.w2{width:9.333333pt;}
.w8{width:17.333333pt;}
.w4{width:68.000000pt;}
.w5{width:70.666667pt;}
.w7{width:80.000000pt;}
.w6{width:500.160000pt;}
.w1{width:769.333333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xf{left:4.485344pt;}
.x12{left:5.991893pt;}
.x11{left:8.659733pt;}
.x27{left:10.271787pt;}
.xd{left:12.047840pt;}
.x25{left:13.876800pt;}
.xe{left:14.934592pt;}
.x14{left:18.206613pt;}
.x13{left:21.813440pt;}
.x4{left:24.000000pt;}
.x1e{left:29.740000pt;}
.x1c{left:37.213467pt;}
.x1b{left:43.293467pt;}
.x1a{left:49.373467pt;}
.x8{left:51.520000pt;}
.x1{left:75.519872pt;}
.x9{left:80.000000pt;}
.x1d{left:87.836267pt;}
.x3{left:99.519872pt;}
.x2{left:113.319968pt;}
.x19{left:146.560000pt;}
.x1f{left:206.006267pt;}
.x28{left:226.162800pt;}
.x5{left:248.000000pt;}
.x7{left:267.519872pt;}
.x6{left:277.374016pt;}
.x23{left:288.000000pt;}
.xc{left:328.000000pt;}
.x24{left:356.000000pt;}
.x2c{left:361.677120pt;}
.x15{left:364.801920pt;}
.x17{left:367.899840pt;}
.x10{left:394.666667pt;}
.x18{left:396.786560pt;}
.x26{left:425.333333pt;}
.x20{left:572.946240pt;}
.x21{left:598.226240pt;}
.x29{left:607.666240pt;}
.x2b{left:616.146560pt;}
.x16{left:646.706560pt;}
.x2d{left:653.106560pt;}
.x22{left:657.746560pt;}
.x2a{left:701.333333pt;}
.xa{left:709.333333pt;}
.xb{left:710.666667pt;}
}
